<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">106943</id>
  <name>Boston Oak 92</name>
  <manufacturer-name>Coretec® Floors</manufacturer-name>
  <product-line-name>Coretec® The Essentials</product-line-name>
  <width type="float">6000.0</width>
  <height type="float">7296.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">9.51</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit>0.066</warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer>Bfl - S1 (EN 13501)</brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert>&gt; grade 6 (EN ISO 105-B-02)</lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet>Coretec® Sound Core®</qualitaet>
  <din></din>
  <masstoleranz-lb>Pass ≤ 0.25% (EN ISO 23999)</masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">20.0</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>&gt; grade 6 (EN ISO 105-B-02)</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Klick-Vinyl, Vinyl, Klick-Boden, Kork (dank Unterlage), LVT, Fliese, Fliesenböden, Keramikböden</kennwerte-info>
  <info>Laying type: Wild / Random bond</info>
  <max-lange-l type="integer">1500</max-lange-l>
  <max-lange-b type="integer">228</max-lange-b>
  <max-lange-d type="integer">8</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grey</name>
  </color>
  <product-line>
    <linktip>www.coretecfloors.com/all-the-essentials</linktip>
    <description>The broad palette of styles and colour tones allows you to easily create an interior that makes you, you. Several planks are available with 2 bevelled sides, which means that only the length of the plank is bevelled. You get an incredibly authentic look as a result, and the difference with real parquet flooring is almost impossible to spot.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Inside</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Monaco</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Slovakia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Poland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>New Zealand</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Finland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Portugal</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_106943.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Vinyl</material-type>
  <material-subtype>Wood decor</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=it&amp;manufacturer=Coretec%C2%AE+Floors&amp;product_line=Coretec%C2%AE+The+Essentials</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_106943.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_106943_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_106943_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=it&amp;manufacturer=Coretec%C2%AE+Floors</manufacturer-url>
  <manufacturer-email>info@usfloors.be</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/106943?country=it</material-url>
  <image-size>4.63 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>412 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
